Bug 1017099 - Rebase numactl to recent version 2.0.9
Rebase numactl to recent version 2.0.9
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: numactl (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Holasek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 05:15 EDT by Petr Holasek
Modified: 2016-10-04 00:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: numactl-2.0.9-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 02:42:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Holasek 2013-10-09 05:15:57 EDT
Description of problem:

Plenty of non-invasive bugfixes sent by Red Hat has been pulled into recent 2.0.9 upstream version, so it will be nice to have them in f20.
Comment 1 Fedora Update System 2013-10-09 06:23:11 EDT
numactl-2.0.9-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/numactl-2.0.9-1.fc20
Comment 2 Fedora Update System 2013-10-10 10:45:17 EDT
Package numactl-2.0.9-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing numactl-2.0.9-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18738/numactl-2.0.9-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-10-15 02:42:00 EDT
numactl-2.0.9-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.